<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="is"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Takmörkuð ábyrgð fyrir Indland</title></head><body id=""><div class="header">Áríðandi upplýsingar</div><h1>Takmörkuð ábyrgð fyrir Indland</h1><div>
<p>Samkvæmt skilmálum þessarar takmörkuðu ábyrgðar ábyrgist Sony Mobile Communications AB, <span class="keep-together">221 88 Lundi</span>, Svíþjóð eða tilheyrandi samstarfsaðili að tæki þetta (sími, spjaldtölva eða aukabúnaður) sé gallalaust hvað varðar hönnun, efni og frágang við upphaflega dagsetningu kaupa, og í eitt (1) ár þar á eftir. Allur upprunalegur aukabúnaður sem fylgir tækinu nýtur ábyrgðar í sex (6) mánuði frá dagsetningu kaupa og gildir þetta um allar vörur sem komu á markað eftir 2018.</p>
<p>Ef tækið hættir að virka í eðlilegri notkun meðan á ábyrgðartíma stendur, vegna galla í hönnun, efni eða smíði, munu vottaðir dreifingaraðilar Sony eða viðhaldsaðilar í því landi/svæði þar sem tækið var keypt, að þeirra vali, annaðhvort gera við, skipta út eða endurgreiða tækið samkvæmt þeim skilmálum sem koma fram hér.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Sumar persónulegar stillingar, niðurhal og aðrar upplýsingar geta tapast þegar gert er við tækið eða því skipt út. Í augnablikinu getur Sony verið hindrað vegna viðeigandi laga, annarra reglna eða tæknilega takmarkana frá því að taka öryggisafrit af ákveðnu niðurhali. Sony ber enga ábyrgð á neinum glötuðum upplýsingum og mun ekki bæta fyrir þess konar tap. Þú ættir alltaf að taka öryggisafrit af öllum upplýsingum sem vistaðar eru í tækinu, eins og niðurhali, dagbók og tengiliðum, áður en þú lætur vöruna af hendi til viðgerðar eða ef skipta á um hana.</p></td></tr></table> </div>
</div>
               

            </body></html>